Get all bill emails
curl --request GET \
--url https://api.itmc.i.moneyforward.com/api/v1/organizations/{organizationId}/bill-emails \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.itmc.i.moneyforward.com/api/v1/organizations/{organizationId}/bill-emails"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.itmc.i.moneyforward.com/api/v1/organizations/{organizationId}/bill-emails', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"items": [
{
"emailId": "xxxxx",
"receivedAt": "2022-08-31T07:11:20.000Z",
"toAddress": "customer-email@gmail.com",
"senderAddress": "noreply@github.com",
"fromAddress": "noreply@github.com",
"fromName": "GitHub",
"forwardedToAddress": "mfi-123@forward.i.moneyforward.com",
"subject": "Your payment from GitHub",
"serviceName": "GitHub",
"serviceUniqueName": "github",
"attachments": [
{
"fileName": "receipt.pdf",
"fileType": "application/pdf",
"s3Path": "69576014/2024-04-19/d9j1sifi5ggghc2rkjruqpnoqorobvfr2hqedm01/receipt.pdf"
}
]
}
],
"meta": {
"nextCursor": "F3UdkoSbpBNrjwP93AX2HQ",
"totalItems": 1
}
}Spends
Get all bill emails
Get all bill emails that belong to an organization. Supports filtering by service name, date range, and pagination.
GET
/
api
/
v1
/
organizations
/
{organizationId}
/
bill-emails
Get all bill emails
承認
パスパラメータ
クエリパラメータ
Whether to include emails that are not matched to any service
例:
true
Filter by service unique name
例:
"github"
Filter by start date (YYYY-MM-DD format)
例:
"2022-10-01"
Filter by end date (YYYY-MM-DD format)
例:
"2022-10-10"
Maximum number of items to return
例:
50
Cursor for pagination
例:
"xxxxxx"
最終更新日 2026年7月10日
このページは役に立ちましたか?
⌘I

